a:link{ text-decoration: none } 
a:hover{  color: #c00000; text-decoration: none }

.name{ font-family: "Arial", "sans-serif"; font-size: 16px; margin-left:0px; margin-top: 0px; margin-bottom: 8px; font-weight: bold;}
.item{ font-family: "Arial", "sans-serif"; font-size: 13px; color: #353535;}
.item1{ font-family: "Arial", "sans-serif"; font-size: 13px;}
.item2{ font-family: "Arial", "sans-serif"; font-size: 11px;}
.item3{ font-family: "Verdana", "sans-serif"; font-size: 11px;}

.item4{ font-family: "Verdana", "sans-serif"; font-size: 10px;}


.foot { float:center; width: 600px; margin: 0 0 10px 10px; padding: 0; }
.foot p { font-size: 10px; padding: 3px 0 5px 0; }




#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}



ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}




.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}


#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}




.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}



.componentheading {
	text-align: left;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 25px;
	font-weight: bold;
	font-size: 15px;
	color: #353535;
}

.contentheading {
	height: 20px;
	font-weight: bold;
	font-size: 15px;
}

.contentpagetitle {
	font-size: 17px;
	color: #353535;
	text-align:left;
}


table.contentpaneopen {
	font-family: "Arial", "sans-serif";
	font-size: 13px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}




table.contentpane {
	width: 100%;
	font-family: "Arial", "sans-serif";
	font-size: 12px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	font-family: "Arial", "sans-serif";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}






table.moduletable {
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	font-family: "Arial", "sans-serif";
	font-size: 13px;
	padding: 0;
	margin-bottom: 0px;
}

table.moduletable th, div.moduletable h3 {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}


.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}


.small {
	color: #999999;
	font-size: 11px;
}



.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

.back_button {
	float: left;
	font-family: "Arial", "sans-serif";
  text-align: center;
  font-size: 13px;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
	font-family: "Arial", "sans-serif";
}




.pagenav {
  text-align: center;
	font-family: "Arial", "sans-serif";
  font-size: 13px;
  padding: 0px 5px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}





a.mainlevel:link, a.mainlevel:visited {
	
	font-family: "Arial", "sans-serif"; 
	font-size: 13px; 
	color: #353535;
	display: block;
	text-align: left;
	padding-top: 0px;
	padding-left: 5px;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #00509f;
}

a.mainlevel#active_menu {
	color:#353537;
}

a.mainlevel#active_menu:hover {
	color: #00509f;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-family: "Arial", "sans-serif"; 
	font-size: 13px; 
	color: #353535;
	text-align: left;
}

a.sublevel:hover {
	color: #00509f;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #00509f;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}


.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}





div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 3.0em;
}


.clr {
	clear: both;
}


.pagenav_prev {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}

.pagenav_next {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}


.content_rating {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}

.blog_more ul li{
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}


.commenttop {
font-family: "Arial", "sans-serif"; 
font-size:12px;
}

.commentbottom {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}


.commentform {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}

.writecomment {
	font-family: "Arial", "sans-serif"; 
	font-size: 12px; 
}